Index: bat/Cargo.toml
===================================================================
--- bat.orig/Cargo.toml
+++ bat/Cargo.toml
@@ -158,8 +158,8 @@ optional = true
 [dev-dependencies.assert_cmd]
 version = "2.0.10"
 
-[dev-dependencies.expect-test]
-version = "1.4.1"
+#[dev-dependencies.expect-test]
+#version = "1.4.1"
 
 [dev-dependencies.predicates]
 version = "3.0.3"
